Retry processing
POST/api/v1/content/{id}/retry
- Access
- API key
- Permission
content:write
Retry a failed, unexpired owned image or video
Example request
curl -X POST "https://lac.pics/api/v1/content/Xq3u9RkT0bLmA7cV2pWz1eFy/retry" \
-H "Authorization: Bearer lac_api_YOUR_KEY"Parameters
Path
idstringrequiredThe file or note id.
Responses
200Success
objectokboolean
- 400Invalid input
- 401Authentication required
- 403Insufficient scope
- 404Content unavailable
- 409Media processing, upload idempotency or paste revision conflict
- 410Previously uploaded content was deleted or expired
- 413Size or quota limit
- 429Rate limit, or the account already uses all its upload slots
- 503Upload or password verification capacity reached
Example response
{
"ok": true
}Error codes
Answers of any method with a key (an invalid or expired key, a missing permission, too many requests) are in Errors.